.block_media img {

	width:100%

}

.security-question-section input[type=number] {

	border:1px solid #DDD

}

.wpProQuiz_time_limit {
    background: none repeat scroll 0 0 #9c9c9c!important;
}
.wpProQuiz_time_limit .time { 
    background: none repeat scroll 0 0 #fff !important;
	margin-bottom:0px !important;
}

.topmenu a:hover{ background:#74c400; padding:3px; }
#sidebar-me a:hover {
    background: none repeat scroll 0 0 #74c400;
    padding-left: 5px;
    padding-right: 5px;
}
#username a { background:none!important; padding:0px!important;}
#headertop #username a {
    word-break: break-all;
}


.security-question-section+.submit {

	clear:both

}

.content ul.question_options {

	clear:both;

	display:inline-block;

	width:100%;

	list-style:none

}

.bbp-forum-title {

	font-size:18px;

	font-weight:600

}

.footerwidget .bbp-forum-title, .widget .bbp-forum-title {

	font-size:14px;

	font-weight:400

}

#bbpress-forums .bbp-forum-info .bbp-forum-content, #bbpress-forums p.bbp-topic-meta {

	font-size:13px;

	color:#666

}

#bp_search {

	border:1px solid #DDD;

	padding:9px 12px;

	border-radius:2px

}

.bbp-topic-permalink {

	font-size:16px

}

#bbpress-forums .widget_display_replies img.avatar, #bbpress-forums .widget_display_topics img.avatar, #bbpress-forums div.bbp-template-notice img.avatar, #bbpress-forums p.bbp-topic-meta img.avatar, #bbpress-forums ul.bbp-reply-revision-log img.avatar, #bbpress-forums ul.bbp-topic-revision-log img.avatar {

	width:32px;

	border-radius:50%;

	border:1px solid #ddd

}

.bbp-breadcrumb, .bbp-breadcrumb a {

	font-weight:600;

	text-transform:uppercase

}

.live-edit-sidebar, .live-edit-sidebar+.text-options {

	display:none

}

.v_module.v_column.stripe.fullwidth.v_first {

	background:none repeat scroll 0 0 #313B3D;

}

.main_area {

	background:#74c400!important;

	margin:0 auto;

	width:100%;

	color:#FFF;

	font-color:#fff;

	width: 100%;

	max-width:1100px;

}

.main_area > p {

    text-align: center;

}

.main_area span.main_area_title {

   	background:none repeat scroll 0 0 #313B3D;

    color: #ffffff;

    display: block;

    font-size: 28px;

    margin-top: 15px;

}

.leftpart {

    float: left;

    text-align: center;

    width: 60%;

}

.leftpart > h3 {

    font-size: 28px;

}

.rightpart {

	float:right;

	width:38%

}

.icon_part_section {

	margin:25px 70px auto;

width:100% color:#000

}

.left_icon1 {

	margin-top:15px

}

.sub_section_icon {

    float: left;

    margin: 0 4% auto;

    width: 16%;

}

.icon_part_section img {

	max-width:40%

}

.v_module.custom_post_carousel {

	float:left!important;

	width:86%

}

.v_module.v_text_block.custom_block.nothing_selected > p {

    color: #6e6e6e;

    font-size: 15px !important;

}

.v_module.v_text_block.custom_block.nothing_selected>h3 {

	font:400;

	font-weight:normal;

	margin-top:-24px;

	margin-bottom:11px

}

.sub_access {

	float:left;

	font-size:11px;

	width:29%;

	padding:0 0 0 30px

}
.access > p {
    float: left;
}
.access {

	display:inline-flex;

	width:100%;

}

.sub_access2 {

	float:left;

	width:100%

}

.sub_access2_1 {

	float:left;

	font-family:Raleway;

	font-size:20px;

	width:50%

}

.sub_access2_2 {

	float:left;

	width:50%;

	height:125px;

	padding:50px;

	text-align:center

}

.sub_access2_2 a {

	background:#74c400;

	border:0 solid #d9d9d9;

	border-radius:4px;

	color:#fff !important;

	padding:8px 25px;

	font-size:20px

}

.sub_access2_2 a:hover {

background:#96CC2E;

color: #fff;

}

.passrate_btn{

width:25%;

}

.textwidget>p {

	color:#fff

}

.v_module.v_text_block>p {

	color:#000;

	text-align:center

}

.icon_part_section>p {

	margin-bottom:40px;

	text-align:center

}

.alignnone.size-full.wp-image-1967 {

	margin-left:200px

}

.alignnone.size-full.wp-image-1969 {

	margin-top:30px

}

.woocommerce-shipping-fields {

	display:none

}

#wppb-login-wrap .login-password input, #wppb-login-wrap .login-username input, .wppb-checkboxes, .wppb-form-field input, .wppb-form-field select, .wppb-form-field textarea, .wppb-radios {

	width:69.9%

}

.wppb-form-field.wppb-send-credentials-checkbox>label {

	display:none

}

#wppb-form-element-14>h4, #wppb-form-element-1>h4, .show {

	color:#fff

}

#wppb-form-element-14>p {

	display:none

}

.sub_tag_section1 {

	float:left;

	width:60%;

	margin-top:-40px

}

.sub_tag_section2 {

	float:right;

	width:35%

}

.sub_tag_section1>h4 {

	color:#74c400

}

.highlight {

	display:none

}

.cptch_input {

	width:15%

}

.form>form {

	width:50%

}

.textwidget a {

	color:#fff

}

.faq-catname {

	display:none;

	font-size:21px

}

.su-tabs-current {

	background-color:#74c400!important

}

.qa-faq-title {

	border-bottom:3px solid #efefef;

	font-size:17px

}

.qa-faq-answer {

	font-size:16px;

	margin-left:15px

}

.su-tabs-nav {

	border-bottom:5px solid #efefef

}

h3.qa-faq-title {

	background:url(http://www.internprep.co.nz/wp-content/uploads/2015/03/1.png) 0 1px no-repeat;

	padding-left:30px

}

.qa-faq-answer {

	background:url(http://www.internprep.co.nz/wp-content/uploads/2015/03/2.png) 0 1px/20px 20px no-repeat;

	padding-left:30px

}

.dashboard_section {

	border:2px solid #9c9c9c;

	margin-bottom:20px;

	background:#ffff;

}

.dashboard_title>h3 {

	margin:0 10px;

	color:#FFF;

	font-weight:bolder

}

.dashboard_section>p {

	border-bottom:1px solid grey;

	margin-left:10px;

	margin-right:10px;

	font-weight:900;

	color:#000;

	margin-bottom:20px;

	position:relative;

}

.dashboard_section a {

	background-color:#74c400;

	border:1px solid #74c400;

	border-radius:5px;

	color:#fff;

	float:right;

	margin-top:-5px;

	padding:1px 15px;

	margin-right:50px;

}

.dashboard_section a:hover {

background-color:#96CC2E;

}

.dashboard_title {

	background-color:#9c9c9c;
	margin-bottom: 10px;

}

.dashboard_section2 {
    border: 2px solid #9c9c9c;
    min-height: 230px;
    padding-bottom: 10px;
}

.dashboard_section2>p {

	background:url(http://www.internprep.co.nz/wp-content/uploads/2015/03/3.png) 0 0 no-repeat;

	line-height:5px;

	margin-left:10px;

	padding:5px 5px 5px 22px;

	color:#000

}

.dashboard_section2 h4 {

	margin-left:10px;

	color:#000;

	font-weight:700

}

#dashboard_font {

	color:#74c400

}

.dashboard_button {

	background-color:#74c400;

	border:1px solid #74c400;

	border-radius:5px;

	color:#fff;

	padding:5px 15px;

	margin-left:10px;

	margin-bottom:10px

	font-weight: bolder;

}



#user-friends>span {

	display:none;

	visibility:hidden

}

#forums-personal-li, #groups-personal-li {

	display:none

}

.breadcrumbs .current {

	color:#000;

	font-weight:bolder

}

.qa_link {

	color:#74c400

}

dashboard_squre_section {

	width:100%

}

.show_pra > img {

    margin-left: 5px;

	height:20px;

	cursor: pointer;

}

.prvious_page_btn{

background: none repeat scroll 0 0 #74c400; border: 0 solid; border-radius: 4px; color: #ffffff; padding: 8px 25px 8px 25px;

}

.prvious_page_btn:hover{

background: none repeat scroll 0 0 #96CC2E;

color:#ffffff;

}

.show_tim > img {

    margin-left: 5px;

	height:20px;

	cursor: pointer;

}

.show_sim > img {

    margin-left: 5px;

	height:20px;

	cursor: pointer;

}

.hide_pra > img {

    margin-left: 5px;

	height:20px;

	cursor: pointer;

}

.hide_tim > img {

    margin-left: 5px;

	height:20px;

	cursor: pointer;

}

.hide_sim > img {

    margin-left: 5px;

	height:20px;

	cursor: pointer;

}

.show_pra_more > img {

    clear: both;

    display: block;

    margin: 0 auto;

	cursor: pointer;

}

.show_tim_more > img {

    clear: both;

    display: block;

    margin: 0 auto;

	cursor: pointer;

}

.show_sim_more > img {

    clear: both;

    display: block;

    margin: 0 auto;

	cursor: pointer;

}

.hide_pra_less > img {

    clear: both;

    display: block;

    margin: auto;

	cursor: pointer;

}

.hide_tim_less > img {

    clear: both;

    display: block;

    margin: auto;

	cursor: pointer;

}

.hide_sim_less > img {

    clear: both;

    display: block;

    margin: auto;

	cursor: pointer;

}

.sub_dashboard_squre_section {

	background:#9c9c9c;

	color:#fff;

	float:left;

	height:100px;

	margin-bottom:25px;

	margin-right:3%;

	padding:15px 0;

	width:22.75%;

	border-radius:4px

}

.sub_dashboard_squre_section.lastcat {

	margin-right:0

}

.sub_dashboard_squre_section>p {

	color:#fff;

	font-size:12px;

	font-weight:700;

	height:30px;

	text-align:center;

	vertical-align:middle

}

.sub_dashboard_squre_section>h3 {

	color:#fff;

	text-align:center;

	font-weight:700

}

.b_dashboard_section {

	background: none repeat scroll 0 0 white;

	border:2px solid #9c9c9c;

	margin-bottom:15px;

}

.b_dashboard_title>h3 {

	margin:0 10px;

	color:#FFF;

	font-weight:bolder

}
.form_width{
width:50% !important;
}
.exam_list_simulation.exam_list > p {
     margin-left: 10px !important;
}
.exam_list_timed.exam_list > p {
    margin-left: 10px !important;
}
.exam_list_practice.exam_list > p {
    margin-left: 10px !important;
}
.b_dashboard_section>p {

	border-bottom:1px solid grey;

	margin-left:10px;

	margin-right:10px;

	font-weight:900;

	color:#000;

	margin-bottom:10px

}

.b_dashboard_section a {

	background-color:#74c400;

	border:1px solid #74c400;

	border-radius:5px;

	color:#fff;

	float:right;

	margin-top:-7px;

	padding:1px 15px;

	font-weight:bold;

}

.b_dashboard_section a:hover {

background-color:#96CC2E;

}

.b_dashboard_title {

	background-color:#9c9c9c;

}

#b_dashboard_font {

    border-bottom: 1px solid #808080;

    color: #74c400;

    margin-right: 10px;
	

	position:relative;

}
.exam_list_practice.exam_list #b_dashboard_font {
	margin-left: 10px;
}
#notifications-personal-li {

    display: none;

}

.more_section {

	color:#74c400!important;

	text-align:center;

	text-transform:capitalize;

	cursor: pointer;

	clear:both;

}

.title_link {

	color:#fff;

	float:right;

	margin-right:35px;

	margin-top:-25px

}

#course-personal-li {

	display:none

}

.title_right {

	color:#fff;

	float:right;

	margin-right:1%;

	margin-top:-25px;

	cursor: pointer;

}

.quiz_box {

    border: 2px solid #74c400;

	width:50%;

	 display: block;

    margin: 0 auto;

	text-align:left;

}

.quiz_rule1 {

    margin-left: 10%;

	 border-bottom: 1px solid #808080;

    margin-left: 5%;

	margin-right: 5%;

}

.instruction_details {

    display: block;

    margin: 0 auto !important;

    text-align: center;

}

.quiz_box > h2 {

    font-size: 18px;

    font-weight: bold;

    margin-bottom: 30px !important;

    margin-top: -20px;

    text-align: center;

}

.quiz_title {

    background: none repeat scroll 0 0 #74c400;

    color: #ffffff;

    font-weight: bold;

    margin-top: 0;

    text-align: center;

}

.quiz_box > label { 

  	text-align: center;

    margin: 0 auto !important;

	display:block;

}

.back_dashboard_button > a {

    background: none repeat scroll 0 0 #74c400;

    border-radius: 6px;

    color: #ffffff;

    font-weight: bold;

    padding: 5px;

}

.back_dashboard_button {

    display: block;

    margin: 0 auto 5%;

    width: 20%;

}

.quiz_rule1 > img {

    height: 20px;

    margin-right: 1%;

}

.quiz_rule1.rule4 > img {

      float: left;

}

.quiz_rule1.rule3 > img {

    float: left;

}

.title_right.simulation_title {

    margin-top: -28px;

	 width: auto;

}

.title_right > img{

	height:20px;

}

.request_call_popup_div {

    background-color: rgb(242, 241, 236);

    border-radius: 10px;

    box-shadow: 0 0 25px 5px rgb(153, 153, 153);

    color: rgb(17, 17, 17);

    display: none;

    min-width: 450px;

    padding: 25px;

}

.popup_report_Question_title {

    background: none repeat scroll 0 0 #74c400;

    border: 2px solid #74c400;

    border-radius: 10px;

    color: #FFFFFF;

    font-size: 18px;

    font-weight: bold;

    margin: 0 auto;

    text-align: center;

    width: 50%;

	padding:7px 18px;

}

.popup_box > form {

    margin-top: 30px;

}

.popup_form_input_field{

    border: 2px solid rgb(23, 23, 23);

}

.popup_textarea {

    height: 106px;

}

.breadcrumbs {

     background: none repeat scroll 0 0 rgb(239, 239, 239);

    border-radius: 10px;

    display: block 

    margin: 22px 31px auto;

    position: absolute;

    top: 1pc;

    width: 1020px;

    z-index: 5;

	color:#000000;

	margin-left: 27px;

}

.breadcrumbs a {

    color: #74c400 !important;

	text-transform: capitalize;

}



.wpProQuiz_header {

    color: #74c400;

}

.wpProQuiz_button.wpProQuiz_Question_Skip_Button {

    display: none;

}

.wpProQuiz_questionList {

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;

	border: 2px solid rgb(124, 124, 124) !important;

    border-radius: 10px;

    list-style: outside none none !important;

    margin-bottom: 10px !important;

    padding: 5px !important;

	margin-top:0px !important;

}

.wpProQuiz_question_id {

    background: none repeat scroll 0 0 #efefef;

    border-radius: 10px;

    color: #000;

    font-weight: bold;

    padding: 7px 15px;

	 margin-top:0px;

	 cursor:pointer;

}

.wpProQuiz_question_id:hover {
 background: none repeat scroll 0 0 #efefef;


}


.wpProQuiz_report_button:hover, .wpProQuiz_quit_button:hover  { background: none repeat scroll 0 0 #db3838;}

 .Flag_For_Review1:hover{

background: none repeat scroll 0 0 #96CC2E;

}

.wpProQuiz_report_button{

	background: none repeat scroll 0 0 #f05050;

    border-radius: 10px;

    color: #FFFFFF;

    font-weight: bold;

    padding: 7px 18px;

	cursor:pointer;

	color:#FFFFFF;

}

.wpProQuiz_listItem {

    background-image: none !important;

    border: 0 none !important;

    position: relative !important;

}

.breadcrumbs li {

    font-size: 14px !important;

    line-height: 2px !important;

    margin-left: 11px !important;

    margin-right: 10px !important;

}

.wpProQuiz_button.wpProQuiz_next_QuestionButton {

    float: left !important;

	margin-top:0px !important;

}

.wpProQuiz_question_text > p {

    width: 75%;



	font-weight: bold;

}

.wpProQuiz_response {

    background: none repeat scroll 0 0 rgb(255, 255, 255) !important;

    border-radius: 10px;

}

section {

    background: none repeat scroll 0 0 #f6f6f6;

}

.wpProQuiz_quit_button {

    background: none repeat scroll 0 0 #f05050;

    border: 2px solid #f05050;

    border-radius: 10px;

    color: #FFFFFF;

    cursor: pointer;

    font-weight: bold;

    padding: 7px 18px;

}

.wpProQuiz_button.wpProQuiz_QuestionButton {

    margin-top: 0 !important;

}

.wpProQuiz_questionListItem.wpProQuiz_answerIncorrect {

    margin-left: -30px !important;

    padding-left: 32px !important;

}

.wpProQuiz_questionListItem.wpProQuiz_answerCorrect {

    margin-left: -30px !important;

    padding-left: 32px !important;

}

.wpProQuiz_peer_button {

    background: none repeat scroll 0 0 rgb(76, 76, 76);

    border-radius: 10px;

    color: rgb(255, 255, 255);

    cursor: pointer;

    font-weight: bold;

    margin-top: 10px;

    padding: 0 18px;

	float:right;

	margin-bottom: 5px;

}

.Dashboard_nav_menu_item {

    float: left;

    font-size: 13px;

    margin:31px 0 0 47.3%;

}

.Dashboard_nav_menu_item a {

    color: rgb(54, 216, 204);

    font-weight: 600;

}

.complted_msg {

    color: rgb(0, 0, 0);

    font-weight: 700;

	float:right;

	margin-right:2%;

	 text-transform: uppercase;

}

.complted_msg.for_simulation {

    margin-left: 52%;

}

.simulation_title {

margin: 0 auto;

text-align: center;

width: 70px;

}

#b_dashboard_font_for_Free_prcatice {

    color: #74c400;

}

.security_seals {

    display: none;

}

.course_details ul li:nth-child(2) {

    display: none;

}

.footerbottom .col-md-3.col-sm-3 {

    display: block;

}



#vibe_bp_login input[type="button"]{

background-color:#74c400 !important;

color:#FFFFFF;

}

#vibe_bp_login input[type="button"]:hover{

background-color:#96CC2E !important;

}

#vibe_bp_login .vbpregister{

display:none;

}



.home_start_practicing {

    background: none repeat scroll 0 0 #74c400;

    display: block;

    margin: -10px -20px;

    padding: 10px;

	color:#FFFFFF;

}

.home_start_practicing:hover {

    background: none repeat scroll 0 0 #96CC2E;

}

.register_button.green {

    background: none repeat scroll 0 0 rgb(118, 173, 28) !important;

    border: medium none !important;

    color: rgb(255, 255, 255) !important;

}

.register_button:hover{

background-color:#96CC2E;

}

.only_dashboard:hover{

background:#74c400;

padding:32px 6px 30px;

color:#FFFFFF!important;

}
.dashboard_menu_item{padding:32px 5px 30px!important;}


@media only screen and (min-width:991px) and (max-width:1200px) {
.Dashboard_nav_menu_item {margin:31px 0 0 46.8%;}
}
@media only screen and (min-width:768px) and (max-width:991px) {
.dashboard_section2 > p{line-height:18px;}
.form-wrapper{width:80%;}
.home .main_area{background:none!important;}
.wpProQuiz_question_page {
    float: left;
    width: 65%;
}
.question_button {
    float: right;
}
.container .su-tabs-nav span {display:block;}

#buddypress div#subnav.item-list-tabs ul li {max-width:90px;}

}

@media only screen and (min-width:361px) and (max-width:768px) {

.sub_section_icon {

float:left;

margin:0 12% auto;

width:24.5%

}

.Dashboard_nav_menu_item {

    float: right;

    font-size: 13px;

    margin: 0;

}

#buddypress table#message-threads {width:100%;}

}

.wpProQuiz_result_all_user {

    float: left;

    width: 45%;

}

.wpProQuiz_result_current_user {

    float: left;

    width: 45%;

}

.wpProQuiz_header.title {

    color: rgb(0, 0, 0);

    float: left;

    font-weight: 600;

}

.back_dashboard_button.for_score {

    float: right;

}

.wpProQuiz_results {

    margin-top: 4%;

}

.wpProQuiz_results > p {

    display: none;

}

.wpProQuiz_catOverview {

    display: none;

}

#simplr-form input[type="password"] {

    background: none repeat scroll 0 0 rgb(249, 249, 249);

    box-shadow: 1px 1px 5px rgb(204, 204, 204) inset;

    clear: both;

    float: left;

    padding: 5px;

}

@media only screen and (min-width:0) and (max-width:360px) {

#buddypress table#message-threads {width:100%;}

.instructor_line h3 a {font-size:10px!important;}

.sub_section_icon {

float:left;

margin:auto;

width:100%

}

.Dashboard_nav_menu_item {

    float: right;

    font-size: 13px;

    margin: 0;

}

#buddypress div.message-search{float:none;}

#search-message-form > input {

    margin: 3px;

}

.dashboard_dynamic_title {

    clear: both;

    display: block;

}

}

@media only screen and (min-width:0) and (max-width:905px) {

.leftpart {

float:left;

text-align:center;

width:100%

}

.alignnone.size-full.wp-image-1967 {

display:none

}

.leftpart>p {

margin-left:0!important

}

.rightpart {

clear:both;

float:none!important;

margin:15%;

width:100%

}



#message-threads td {

    display: block;

    text-align: center;

    width: 100%;

}





}

@media only screen and (min-width:768px) and (max-width:991px) {

.header #searchicon {

 color: #74c400;

 cursor: pointer;

 float: right;

 font-size: 20px;

 margin-right: 25%;

 padding: 25px 0;

}



}





@media only screen and (min-width:0px) and (max-width:990px) {



.Dashboard_nav_menu_item {

    display: none;

}



}
.wpProQuiz_question_page {
    float: left;
}

@media only screen and (min-width:1100px){
.wpProQuiz_question_page {
    float: left;
    white-space: normal;
}

.wplms-dashboard .sub_dashboard_squre_section > p{font-size:15px!important;}

blockquote + p, h3 + p, ol + ul, p + blockquote, p + h3, p + p, p + ul, ul + ol, ul + p{margin-top:0;}

span.show_tim_more, span.show_sim_more, .show_pra_more {

    display: block;

    height: 22px;

    margin-top: 20px;

}

.show_tim_more img#img_timed_more_hide, .show_sim_more #img_sim_more_hide, #img_more_hide {

    margin-top: -32px;

}

.simulation_title, .timed_title, .paractice_title {

    margin: 0 auto;

    text-align: center;

    width: 70px;

}

.title_right.simulation_title, .title_right.paractice_title, .title_right.timed_title {

    margin-top: -28px;

    width: auto;

}



span.show_tim_more {

    display: block;

    height: 22px;

    margin-top: 20px;

}

.show_tim_more img#img_timed_more_hide {

    margin-top: -32px;

}

}







.su-tabs-nav > span {

    text-align: left;

}

#customer_details .create-account {

    background: none repeat scroll 0 0 #f6f6f6;

    border: 1px solid #e2e2e2;

    margin: 30px 0 0;

    padding: 10px;

}

.payment_method_paypal img {

    margin-right: 20px !important;

}

#cboxTopCenter, #cboxTopLeft, #cboxTopRight, #cboxMiddleLeft, #cboxMiddleRight, #cboxMiddleLeft, #cboxBottomLeft, #cboxBottomCent, #cboxBottomCenter, #cboxBottomRight {

background: none repeat scroll 0 0 rgb(255, 255, 255) !important;

}



.dashboard_button:hover {

    background: none repeat scroll 0 0 #74c400;

    border: 1px solid transparent;

    color: white;

}



.wpProQuiz_questionListItem {

    border-bottom: 1px solid #e0e0e0!important;

}

li:last-child.wpProQuiz_questionListItem {

    border-bottom: 0!important;

}


.already-registered-handle {
    display: none!important;
}

#searchicon .icon-search-2 {
    font-size: 20px;
}
.wpProQuiz_questionList, .wpProQuiz_question_text {clear:both;}
.quiz_box > div {
    text-align: center;
}
.quiz_box > div > .wpProQuiz_button {width: 100px;}

@media(max-width:400px){
#button2.button, #button1.button {
    clear: both;
    display: block;
    text-align: center;
}
.content > h2 {
    font-size: 24px;
    text-align: left;
}
#b_dashboard_font_for_Free_prcatice > a {
    clear: both;
    text-align: center;
    width: 100%;
}
.dashboard_title > h3 {
    font-size: 22px;
}
.dashboard_section2 h4 {
    font-size: 16px;
    text-align: left;
}
}


@media (min-width:401px) and (max-width:767px){
.wpProQuiz_content {
    padding: 10px;
}
}


.ajax-login-default-form-container input[type="password"], .ajax-login-default-form-container input[type="text"] {text-transform: none !important;}

blockquote + p, h3 + p, ol + ul, p + blockquote, p + h3, p + p, p + ul, ul + ol, ul + p {
 font-weight: 400 !important;
 }
 
.popup_form_input_field option {
    text-transform: capitalize !important;
}

.popup_form_input_field select {
    text-transform: capitalize!important;
}